body {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-color: #c5beb8;
	background-image: url(/img/body_fondo1.png);
	background-repeat: repeat-y;
	background-position: center top;	
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

strong {
	font-weight: bold;
}
/*************************************************************************************
MOUNTAINS
*************************************************************************************/
div#mountains {
	background-image: url(/img/body_fondo2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;	
	height: 481px;
	width: 100%;
}
/*************************************************************************************
CONTENEDOR
*************************************************************************************/
div#contenedor {
	width: 978px;
	/*border-left: 1px solid #676665;
	border-right: 1px solid #676665;*/
	margin: 0 auto;
}
/*************************************************************************************
CABECERA
*************************************************************************************/
#cabecera {
	position: relative;
	padding-top: 50px;
}
#cabecera h1 a {
	display: block;
	position: absolute;
	top: 10px;
	left: 55px;
	width: 215px;
	height: 139px;
	background-image: url(/img/logotipo_serbaikal.png);
	background-repeat: no-repeat;
	background-position: left top;	
	text-indent: -10000px;
	outline: none;
}
#cabecera ul.extras {
	position: absolute;
	top: 14px;
	right: 13px;
	height: 25px;	
}
#cabecera ul.extras li {
	display: inline;
}
#cabecera ul.extras li a {
	display: block;
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 6px;
	background-repeat: no-repeat;
	background-position: left top;	
	text-indent: -10000px;
}
#cabecera ul.extras li a.googlemaps {
	background-image: url(/img/extra_googlemaps.png);
}
#cabecera ul.extras li a.twitter {
	background-image: url(/img/extra_twitter.png);
}
#cabecera ul.extras li a.facebook {
	background-image: url(/img/extra_facebook.png);
}
#cabecera ul.extras li a.linkedIn {
	background-image: url(/img/extra_linkedin.png);
}
#cabecera ul.extras li a.portfolio {
	background-image: url(/img/extra_portfolio.png);
	width: 107px;
}
#cabecera ul.extras li a:hover {
	background-position: left bottom;
}
#cabecera ul.navigation {
	height: 70px;
	background-image: url(/img/navigation_fondo.png);
	background-repeat: repeat-x;
	background-position: left center;	
	margin: 0px 13px 0px 13px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius: 8px; 
    padding-left: 288px;
}
#cabecera ul.navigation li {
	display: inline;
}
#cabecera ul.navigation li a {
	display: block;
	float: left;
	font-family: 'Monda', sans-serif;
	color: #c5beb8;
	font-weight: 400;
	font-size: 20px;
	text-align: center;
	height: 70px;
	border-left: 2px solid #0b111e;
	letter-spacing: 1px;
	padding: 0px 13px;
	line-height: 100px;
	background-repeat: no-repeat;
	background-position: center top;
}
#cabecera ul.navigation li a:hover, #cabecera ul.navigation li a.activado {
	color: #62bbe6;
	background-position: center bottom;
}
#cabecera ul.navigation li a.empresa {
	background-image: url(/img/navigation_empresa.png);
}
#cabecera ul.navigation li a.quienessomos {
	background-image: url(/img/navigation_quienessomos.png);
}
#cabecera ul.navigation li a.lineas {
	background-image: url(/img/navigation_lineas.png);
}
#cabecera ul.navigation li a.contacto {
	background-image: url(/img/navigation_contacto.png);
}
#cabecera .nota {
	width: 180px;
	padding: 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;  
	position: absolute;
	right: 13px;
	top: 130px;
	background-image: url(/img/nota_fondo.png);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
#cabecera .nota p {
	font-family: 'Handlee', cursive;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}
#cabecera .nota a {
	display: block;
	height: 30px;
	background-image: url(/img/nota_mapa.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	margin: 5px 0px;
	text-align: left;
	font-size: 12px;	 
	color: #000;
}
#cabecera .nota a:hover strong {
	color: #000;
	text-decoration: underline;
}
#cabecera .nota a strong {
	font-weight: bold;
	color: #f;
	display: block;
	line-height: 18px;
}
#cabecera #nota {
	display: none;
}
#cabecera #trigger {
	cursor: pointer;
}
#cabecera ul.breadcrumbs {
	position: absolute;
	right: 13px;
	top: 130px;
	font-size: 12px;
	line-height: 12px;
}
#cabecera ul.breadcrumbs li span {
	color: #000;
	/*text-shadow: 1px 1px #000;*/
}
#cabecera ul.breadcrumbs li {
	display: inline;
}
#cabecera ul.breadcrumbs li a {
	display: block;
	float: left;
	color: #888;
	margin-right: 7px;
}
#cabecera ul.breadcrumbs li a:hover {
	text-decoration: underline;
}
#cabecera ul.breadcrumbs li.casita a {
	background-image: url(/img/breadcrumbs_casita.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}